/* default values */

BODY {font-family:Verdana,Arial; font-size:18px; margin-top:0px; padding-top:20px;
     background-color:#FFFFFF;
     scrollbar-face-color: #C8E8C8; scrollbar-highlight-color: #E0F0D8;
     scrollbar-shadow-color: #A8C8A8; scrollbar-arrow-color: #000000;
     scrollbar-track-color: #E0F0D8;}
TD {font-family:Verdana,Arial; font-size:18px;}
INPUT {font-family:Verdana,Arial; font-size:18px;}
INPUT.submit {font-family:Verdana,Arial; font-size:18px;background-color:C8E8C8; cursor:pointer;}
INPUT.confirm {font-family:Verdana,Arial; font-size:18px;background-color:C8E8C8; border-color:#00FF00;}
INPUT.upddel {font-family:Verdana,Arial; font-size:16px;background-color:transparent; border:none; color:#007030; text-decoration:underline; cursor:pointer;}
SELECT {font-family:Verdana,Arial; font-size:18px;}
SELECT.submit {font-family:Verdana,Arial; font-size:18px;}
TEXTAREA {font-family:Verdana,Arial; font-size:18px;}

H1 {font-size:18px;}
H2 {font-size:12px;}
H3 {font-size:11px;}

/* as per BODY */
FONT.jm {font-size:9px; color:#FFFFFF;}
A.jm {font-size:9px; color:#FFFFF;}

/* text resizing */
BR.small {font-size:2px;}
BR.half {font-size:6px;}
FONT.bigger {font-family:Verdana,Arial; font-size:16px;}
FONT.smaller {font-family:Verdana,Arial; font-size:9px;}
INPUT.smaller {font-size:11px;}
P.inset {margin:0px 0px 5px 0px;}

/* page & form titles */
CAPTION {font-size:26px; font-weight:bold;}

TD.title {font-family:Arial; font-size:16px; font-weight:bold;}
TD.header {font-family:Arial; font-size:14px; font-weight:bold; padding-top:14px;}
TD.link {font-family:Arial; font-size:11px; font-weight:normal; text-align:center;}
TD.logout {font-family:Arial; font-size:11px; font-weight:normal; text-align:right;}
FONT.link {font-family:Arial; font-size:11px; font-weight:normal;}
FONT.note {font-family:Arial; font-size:11px; font-weight:normal;}
INPUT.opt {background-color:#EEFFEE;}

/* contacts list */
TD.list {border:thin solid #204060;}

/* error heading and message */
FONT.error1 {font-family:Arial; font-size:16px; font-weight:bold; color:#404040;}
FONT.error2 {font-family:Arial; font-size:14px; font-weight:bold; color:#6080E0;}
P.error2 {font-family:Arial; font-size:14px; font-weight:bold; color:#6080E0;}
TD.error2 {font-family:Arial; font-weight:bold; color:#6080E0; text-align:right; padding-right:40px;}
TD.warn {font-family:Arial; font-size:14px; font-weight:bold; color:#6080E0;}

/* information note links */
A.note {font-size:9px;}

/* item popups */
DIV.popup {background-color:pink;visibility:hidden;position:absolute;width:400px;border:solid thin green;padding:11px;font-family:"Arial";font-size:11px;text-align:left;}
A.poplink {color:green;text-decoration:underline;}

/* heading title */
TABLE.htitle {background-color:#E0F0D8; background-image:url("/gifs/grad.png"); background-repeat: repeat-x;height:145px; text-align:center; vertical-align:middle;border-radius:20px 0px;}
/*TD.htitle {background-color:#A8C0A8; padding-top:25px; font-family:Basic Sans SF, Arial; color:#000000; font-size:56px; font-weight:normal; text-align:center; vertical-align:middle;}*/
TD.htitle {padding-top:25px;text-align:center;font-size:20px;}
TD.hinfo {text-align:center;font-size:20px;color:#700000;text-transform:uppercase;font-weight:bold;}

/* menu */
TABLE.menut {border: thin solid #E0F0D8;}
TABLE.menu {background-color:#E0F0D8;}
TD.menu {background-color:#BFFFAF;}

/* cart info above menu */
TD.hcart {background-color:#E0F0D8; text-align:right; vertical-align:middle; padding:0px;}
INPUT.hcart {font-size:11px; background-color:transparent; border:none; color:black;}

/* other site links */
A.head   {font-size:11px; color:#404040; font-weight:bold; text-decoration:none;}
A.head:visited {font-size:11px; color:#404040; font-weight:bold; text-decoration:none;}
A.head:hover  {font-size:11px; color:#6090C0; font-weight:bold;}
A.head:focus  {font-size:11px; color:#6090C0; font-weight:bold;}
A.head:active {font-size:11px; color:#6090C0; font-weight:bold;}
A.mtbm   {font-size:10px; color:#587868; font-weight:bold; text-decoration:none;}
A.mtbm:visited {font-size:10px; color:#587868; font-weight:bold; text-decoration:none;}
A.mtbm:hover  {font-size:10px; color:#6090C0; font-weight:bold;}
A.mtbm:focus  {font-size:10px; color:#6090C0; font-weight:bold;}
A.mtbm:active {font-size:10px; color:#6090C0; font-weight:bold;}

/* top menu */
TD.menut0 {font-size:1px; background-color:#F1FFE6; height:0px; border:none; padding:0px; text-align:center;}
TD.menut  {font-size:15px; color:#486858; background-color:#F1FFE6; font-weight:bold; padding:5px 5px 7px 5px; text-align:center; vertical-align:middle; text-transform: uppercase;}
TD.menutl {font-size:15px; color:#486858; background-color:#F1FFE6; font-weight:bold; padding:5px 5px 7px 5px; text-align:right; vertical-align:middle; text-transform: uppercase;}
TD.menuta  {border: thin solid #486858;font-size:15px; color:#486858; background-color:#F1FFE6; font-weight:bold; padding:5px 5px 7px 5px; text-align:left; vertical-align:middle; text-transform: uppercase;}
A.menut   {color:#486858; font-weight:bold; text-decoration:none;}
A.menut:hover {color:#688878; text-decoration:underline;}
A.menut:focus {color:#6090C0; text-decoration:underline;}
A.menut:active {color:#6090C0; text-decoration:underline;}
TD.menutx  {font-size:15px; color:#700000; background-color:#F1FFE6; font-weight:bold; padding:5px 5px 7px 5px; text-align:left; vertical-align:middle; text-transform: uppercase;}
A.menutx   {color:700000; font-weight:bold; text-decoration:none;}
A.menutx:hover {color:#688878; text-decoration:underline;}
A.menutx:focus {color:#6090C0; text-decoration:underline;}
A.menutx:active {color:#6090C0; text-decoration:underline;}
INPUT.menut  {font-size:11px; background-color:#C8E8C8; color:#486858; font-weight:bold; padding: 4px 6px 4px 6px;border-radius:8px;}
INPUT.menut:focus {background-color:#D0D0D0;}
INPUT.menut:active {background-color:#D0D0D0;}

/* left menu */
TD.menul  {font-size:16px; background-color:#F1FFE6; font-weight:bold; padding:5px; text-align:left; vertical-align:top;line-height:130%;}
HR.menul  {border: thin solid #486858; margin: 6px 0px;}
A.menul   {color:#486858; font-weight:bold; text-decoration:none;}
A.menul:hover {color:#688878; text-decoration:underline;}
A.menul:focus {color:#6090C0; text-decoration:underline;}
A.menul:active {color:#6090C0; text-decoration:underline;}
A.menulh  {color:#486858; font-weight:bold; text-decoration:none;}
A.menulh:hover {color:#688878; text-decoration:underline;}
A.menulh:focus {color:#6090C0; text-decoration:underline;}
A.menulh:active {color:#6090C0; text-decoration:underline;}
DIV.menul  {float:right;}
DIV.menulh  {float:right; border: 4px solid #486858;}
DIV.menulhx  {float:right; border: 4px solid yellow;}
SELECT.menul  {font-size:14px; background-color:#F1FFE6; color:#284838; font-weight:bold; height:22px} 
OPTION.menul  {font-size:11px; background-color:#F1FFE6; color:#284838; font-weight:bold;}
OPTION.menul[SELECTED]  {font-size:14px; color:#486858; font-weight:bold; text-transform: uppercase;}

/* item page */
TD.mainp {background-color:#FFFFFF; background-image:url("/gifs/gradp.png"); background-repeat: repeat-x; padding:11px 30px;}

/* footer */
TD.foot {font-size:11px; background-color:#F1FFE6; padding:6px; text-align:center;}

/* category & page, image click (2), All & no-images (x) links */
A.item {font-size:18px; color:#002040; font-weight:bold;}
A.item:hover {color:#005080; font-weight:bold;}
A.item:focus {color:#005080; font-weight:bold;}
A.item:active {color:#005080; font-weight:bold;}
A.item2 {font-size:10px; color:#002040; text-decoration:none;}
A.item2:hover {color:#005080; text-decoration:none;}
A.item2:focus {color:#005080; text-decoration:none;}
A.item2:active {color:#005080; text-decoration:none;}
A.itemx {font-size:18px; color:#204060; font-weight:bold;}
A.itemx:hover {color:#005080; font-weight:bold;}
A.itemx:focus {color:#005080; font-weight:bold;}
A.itemx:active {color:#005080; font-weight:bold;}
A.itemcd {font-size:16px; color:#204060; font-weight:bold;}
A.itemcd:hover {color:#005080; font-weight:bold;}
A.itemcd:focus {color:#005080; font-weight:bold;}
A.itemcd:active {color:#005080; font-weight:bold;}

/* AT intro text */
P.intro {font-size:14px; text-align:center;}

/* item title, text (l&r), list (for sitemap), quantity input & modifiable price */
TD.ititle {font-size:20px; text-align:center;}
TD.itext {font-size:18px; text-align:center; vertical-align:middle;}
TD.itextl {font-size:18px; text-align:left; vertical-align:middle;}
TD.itextr {font-size:18px; text-align:right; vertical-align:middle;}
TD.ilist {font-size:18px; text-align:left; vertical-align:top; padding:4px;}
A.ilist {font-size:18px; color:#50A080; font-weight:bold;}
A.ilist:hover {color:#005080; font-weight:bold;}
A.ilist:focus {font-size:18px; color:#005080; font-weight:bold;}
A.ilist:active {font-size:18px; color:#005080; font-weight:bold;}
INPUT.itext {font-size:18px;}
INPUT[type="submit"].itext {font-size:18px; border-radius: 8px; background-color:C8E8C8; color:#486858; font-weight:bold;}
SELECT.itext {font-size:18px;}
INPUT.itextd {font-size:18  px; background-color:transparent; border:none; color:black; font-weight:bold;}

/* CD table */
TABLE.cdlist {border:thin solid grey;}
TD.cdlist {text-align:left; vertical-align:top;}
A.cdlist  {color:#000000; text-decoration:none; cursor:default;}
A.cdlist:visited {color:#000000; text-decoration:none;}
A.cdlist:hover  {color:#000000; text-decoration:none;}
A.cdlist:focus  {color:#000000; text-decoration:none;}
A.cdlist:active {color:#000000; text-decoration:none;}

/* ship table */
TABLE.ship {border:1px solid gray;}
TD.ship {border:1px solid gray; text-align:center; padding:6px; }

TD.cart {background-color:#DFDFDF;}
TD.confirm {text-align:right; padding:0px;}

TD.box {border:thin solid #FF6565; padding: 3px;}
IMG.itemx {border:thin solid #4090C0;}
IMG.item {border:thin solid #204060;}
TD.bold {font-weight:bold;}
TD.bold::first-line {text-decoration:underline;}

A.menu {font-family: Verdana,Arial; text-decoration:none; font-weight:bold; color:blue;}
A.menu:hover {color: #BF3FFF;}
A.fbuy {font-family: Verdana,Arial; color:red;}
A.button { text-decoration:none; background-color:#d4d0c8; color:black; text-align:center; width:90%; border-style:outset; border-width:2px 2px 2px 2px; padding:2px 5px 2px 5px;display:block;}

INPUT.disable {background-color:#DFEFFF; border:none; color:black; font-weight:bold;}
INPUT.blank {background-color:#AFAFAF;}

TD.alook {text-align:right;font-style:italic;font-weight:bold;color:green;}
INPUT.alook {background-color:#C8E8C8;border-color:grey;color:green;}
SELECT.country {width:135px;}

HR.break {border:thin dashed black; margin:16px 0px; page-break-after:always;}

BODY.orderus {background-color:white;}
BODY.tradeuk {background-color:#C0C0ff;}

TABLE.intro {text-align:center;}
TD.intro {height:450px; vertical-align:top;}
TD.intro1 {height:250px;}
TD.intro2 {height:250px;border:solid green thin; }
TD.introT {border:solid #6888ff thin; padding:6px;}

@media print { .noPrint {     display:none; } } 
@media screen { .refcl  {     color:red; } }

/* facebook color:#6A8Ac2, twitter, etc */
FORM.lbutton {display: inline-block; margin:2px;}
INPUT.tweet {background:url("/gifs/tweet.gif") no-repeat; color:#FFFFFF; height:20px; width:59px; font-size:10px; font-weight:bold; text-decoration:none; border:none; cursor:pointer;}
INPUT.fbook {background:url("/gifs/facebook.gif") no-repeat; color:#FFFFFF; height:18px; width:106px; font-size:10px; font-weight:bold; text-decoration:none; border:none; cursor:pointer;}

DIV.fblike {background:url("/gifs/fblike.gif") no-repeat; color:#FFFFFF; height:20px; width:49px; font-size:10px; font-weight:bold; text-decoration:none; border:none; cursor:pointer;}

INPUT.youtube {background:url("/gifs/youtube.gif") no-repeat; color:#3F3F3F; height:20px; line-height:20px; width:120px; font-size:10px; font-weight:bold; text-decoration:none; border:none; cursor:pointer; vertical-align:middle;}

A.tbutton {text-decoration:none; vertical-align:middle;}
DIV.glplus {background:url("/gifs/glplus.gif") no-repeat; color:#FFFFFF; height:20px; width:34px; font-size:10px; font-weight:bold; text-decoration:none; border:none; cursor:pointer;}
DIV.tweet {background:url("/gifs/tweet.gif") no-repeat; color:#FFFFFF; height:20px; width:59px; font-size:10px; font-weight:bold; text-decoration:none; border:none; cursor:pointer;}
DIV.tweetf {background:url("/gifs/tweetf.gif") no-repeat; color:#3F3F3F; height:20px; line-height:20px; width:139px; font-size:10px; font-weight:bold; text-decoration:none; border:none; cursor:pointer; vertical-align:middle;}

table.cv {border: thin solid #E0F0D8; border-spacing:0px;}
td.cv {border: thin solid #E0F0D8; padding:2px;}

/* menu dropdown */
.nav { font-family: Arial, Verdana; font-size: 12px; list-style: none; }
.nav ul { margin: 0; padding: 0; }
.nav li a { text-decoration: underline; color: #486858; background: transparent; font-weight:bold; border-top: 1px solid #ffffff; padding: 5px 15px 5px 15px; white-space: nowrap; }
.nav ul li { display: block; position: relative; float: left; }
.nav li ul { display: none; }
.nav ul li a { display: block; text-decoration: none; color: #ffffff; border-top: 2px solid #F1FFE6; padding: 5px 15px 5px 15px; background: #F1FFE6; margin-left: 1px; white-space: nowrap; }
.nav ul li a:hover { text-decoration: underline; background: #F1FFE6; }
.nav li:hover ul { display: block; position: absolute; background: #F1FFE6;}
.nav li:hover li { float: none; font-size: 12px; text-decoration: none;}
.nav li:hover a { text-decoration: none; color: #688878; background: transparent;}
.nav li:hover li a:hover { text-decoration: underline; background: #E1EFD6; } 


/* unsed? */
TD.newtable {background-color:#CFDFEF;}
IMG.border {border:thin solid #7f7fFF;}
IMG.borderg {border:thin solid #AFBFCF;}
TD.dimg {background-color:white;}

